Переполнение буфера в QmailAdmin

Дата публикации:
22.03.2006
Всего просмотров:
1202
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
QmailAdmin 1.x
Уязвимые версии: QmailAdmin 1.2.9, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки проверки границ данных в переменной окружения "PATH_INFO" в файле "qmailadmin.c". Удаленный пользователь может с помощью специально сформированного URL вызвать отказ в обслуживании приложения.

URL производителя:

Решение: Установите последнюю версию (1.2.10) с сайта производителя.

Ссылки: QmailAdmin Release Name: 1.2.10

или введите имя

CAPTCHA